<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework2</title>
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">

</head>

<body>
    <header class="header">
        <nav class="header-nav">
            <ul class="header-list">
                <li class="header-list-item"><a class="header-list-link" href="https://dan-it.com.ua/uk/ "
                        target="_blank">home</a></li>
                <li class="header-list-item">photoapp</li>
                <li class="header-list-item">design</li>
                <li class="header-list-item">download</li>
            </ul>
        </nav>
    </header>
    <main class="main">
        <img class="main-img" src="./img/img1.jpg" alt="Гори Карпати">
        <section class="main-content">
            <h2 class="main-title">Карпати закохують</h2>
            <p class="main-text">Дивовижним куточком на карті України є Карпати. Вони захоплюють своєю красою,
                дивовижною атмосферою. Відпочивати тут чудово і влітку, і в зимовий період. Чому варто вирушити в
                Карпати? Туристи, які вже раз побували в цьому регіоні, прагнуть повертатися знову і знову. Карпати
                притягують, закохують, залишають після себе тільки найкращі спогади. Якщо ви ще ну були, тоді не
                потрібно відкладати поїздку. Карпати варті уваги, адже – це:</p>
            <p class="main-text">Lивовижна природа: гори, ліси, ягоди, гриби. Гори виглядають феєрично влітку і взимку.
                Навколо чисте повітря, ароматні трави навесні-влітку і білосніжна ковдра взимку. В цьому регіоні можна
                відпочивати пасивно і активно. Що вам більше до смаку: похід в гори, збір ягід чи катання на
                квадроциклах, конях, велосипедах, лижах чи екстрим рафтинг по гірським рікам. Все залежить від того, в
                яку пору року відбувається ваш відпочинок. Найактивніші туристи відправляються підкорювати вершини.
                Oсоблива культура, звичаї та традиції. На кожного туриста чекають захоплюючі екскурсії по історичним
                місцям, а також знайомство з місцевими традиціями, кухнею. Гастротур в Карпатах – це окремий напрямок
                відпочинку, який вартий теж уваги. Джакузі, які створила сама природа. Це чудова можливість фізичного та
                морального оздоровлення. Варто також відзначити, що в цих широтах є багато мінеральних джерел, які
                показані при різних захворюваннях. В Карпатах на вас чекають неймовірні пригоди, привітливі люди та дуже
                смачна іжа, яка до того ще і корисна.</p>
            <input class="main-button" type="button" value="get started">
        </section>
    </main>
    <footer class="footer">
        <p class="footer-text">Copyright by Karpaty - all right reserved</p>
    </footer>
</body>

</html>